หากอัพเกรดแล้วมีปัญหากับ Plugin ให้ลองปิดปลั๊กอินทั้งหมดก่อน แล้วค่อยๆ เปิดทีละตัว และตัวที่มีปัญหาอาจลองตรวจสอบดูว่าผู้พัฒนาได้อัพเกรดให้รองรับกับรุ่นใหม่หรือยัง

Comments are closed.